nlohmann::detail::is_constructible_tuple< T1, std::tuple< Args... > > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_constructible_tuple< T1, std::tuple< Args... > >:
Collaboration diagram for nlohmann::detail::is_constructible_tuple< T1, std::tuple< Args... > >:

## Detailed Description

### template<typename T1, typename... Args>
struct nlohmann::detail::is_constructible_tuple< T1, std::tuple< Args... > >

Definition at line 3829 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp